# SIPEndPoint::RegistrationCompletion Struct Reference

`#include <sipep.h>`

## Public Member Functions

| RegistrationCompletion ()

## Data Fields

PSyncPoint | m_sync
SIP_PDU::StatusCodes | m_reason

## Constructor & Destructor Documentation

SIPEndPoint::RegistrationCompletion::RegistrationCompletion | ( |  | ) | `[inline]`

## Field Documentation

SIP_PDU::StatusCodes SIPEndPoint::RegistrationCompletion::m_reason

PSyncPoint SIPEndPoint::RegistrationCompletion::m_sync

The documentation for this struct was generated from the following file:

- sipep.h